<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#F44336</color>
    <color name="orange">#FF9800</color>
    <color name="dark_grey">#474747</color>
    <color name="light_grey">#A6A6A6</color>
    <color name="redLimitDate">#FFFF0000</color>
    <color name="orangeLimitDate">#FFFF9800</color>
    <color name="greenLimitDate">#FF4CAF50</color>
    <color name="whiteLimitDate">#CCFFFFFF</color>
    <color name="yellowLimitDate">#FFFFE500</color>
</resources>